Skip to content
Sections
>> Trisquel >> Пакеты >> etiona-security >> database

Пакеты программ в "etiona-security", Подсекция database

db5.3-sql-util (5.3.28-13.1ubuntu1.1)
Berkeley v5.3 SQL Database Utilities
db5.3-util (5.3.28-13.1ubuntu1.1)
Berkeley v5.3 Database Utilities
golang-github-influxdb-influxdb-dev (1.1.1+dfsg1-4+deb9u1ubuntu1)
Scalable datastore for metrics, events, and real-time analytics. Dev package
hsqldb-utils (2.4.1-2~18.04)
Java SQL database engine (utilities)
influxdb (1.1.1+dfsg1-4+deb9u1ubuntu1)
Scalable datastore for metrics, events, and real-time analytics
influxdb-client (1.1.1+dfsg1-4+deb9u1ubuntu1)
command line interface for InfluxDB
influxdb-dev (1.1.1+dfsg1-4+deb9u1ubuntu1)
Transitional package for golang-github-influxdb-influxdb-dev
libreoffice-base (1:6.0.7-0ubuntu0.18.04.10)
office productivity suite -- database
libreoffice-base-drivers (1:6.0.7-0ubuntu0.18.04.10)
Database connectivity drivers for LibreOffice
libreoffice-sdbc-firebird (1:6.0.7-0ubuntu0.18.04.10)
Firebird SDBC driver for LibreOffice
libreoffice-sdbc-hsqldb (1:6.0.7-0ubuntu0.18.04.10)
HSQLDB SDBC driver for LibreOffice
mariadb-client (1:10.1.48-0ubuntu0.18.04.1)
MariaDB database client (metapackage depending on the latest version)
mariadb-client-10.1 (1:10.1.48-0ubuntu0.18.04.1)
MariaDB database client binaries
mariadb-client-core-10.1 (1:10.1.48-0ubuntu0.18.04.1)
MariaDB database core client binaries
mariadb-common (1:10.1.48-0ubuntu0.18.04.1)
MariaDB common metapackage
mariadb-plugin-connect (1:10.1.48-0ubuntu0.18.04.1)
Connect storage engine for MariaDB
mariadb-plugin-cracklib-password-check (1:10.1.48-0ubuntu0.18.04.1)
CrackLib Password Validation Plugin for MariaDB
mariadb-plugin-gssapi-client (1:10.1.48-0ubuntu0.18.04.1)
GSSAPI authentication plugin for MariaDB client
mariadb-plugin-gssapi-server (1:10.1.48-0ubuntu0.18.04.1)
GSSAPI authentication plugin for MariaDB server
mariadb-plugin-mroonga (1:10.1.48-0ubuntu0.18.04.1)
Mroonga storage engine for MariaDB
mariadb-plugin-oqgraph (1:10.1.48-0ubuntu0.18.04.1)
OQGraph storage engine for MariaDB
mariadb-plugin-spider (1:10.1.48-0ubuntu0.18.04.1)
Spider storage engine for MariaDB
mariadb-plugin-tokudb (1:10.1.48-0ubuntu0.18.04.1)
TokuDB storage engine for MariaDB
mariadb-server (1:10.1.48-0ubuntu0.18.04.1)
MariaDB database server (metapackage depending on the latest version)
mariadb-server-10.1 (1:10.1.48-0ubuntu0.18.04.1)
MariaDB database server binaries
mariadb-server-core-10.1 (1:10.1.48-0ubuntu0.18.04.1)
MariaDB database core server files
mariadb-test (1:10.1.48-0ubuntu0.18.04.1)
MariaDB database regression test suite
mariadb-test-data (1:10.1.48-0ubuntu0.18.04.1)
MariaDB database regression test suite - data files
mongodb (1:3.6.3-0ubuntu1.4)
object/document-oriented database (metapackage)
mongodb-clients (1:3.6.3-0ubuntu1.4)
object/document-oriented database (client apps)
mongodb-server (1:3.6.3-0ubuntu1.4)
object/document-oriented database (managed server package)
mongodb-server-core (1:3.6.3-0ubuntu1.4)
object/document-oriented database (server binaries package)
mysql-client (5.7.38-0ubuntu0.18.04.1)
MySQL database client (metapackage depending on the latest version)
mysql-client-5.7 (5.7.38-0ubuntu0.18.04.1)
MySQL database client binaries
mysql-client-core-5.7 (5.7.38-0ubuntu0.18.04.1)
MySQL database core client binaries
mysql-server (5.7.38-0ubuntu0.18.04.1)
MySQL database server (metapackage depending on the latest version)
mysql-server-5.7 (5.7.38-0ubuntu0.18.04.1)
MySQL database server binaries and system database setup
mysql-server-core-5.7 (5.7.38-0ubuntu0.18.04.1)
MySQL database server binaries
mysql-source-5.7 (5.7.38-0ubuntu0.18.04.1)
MySQL source
mysql-testsuite (5.7.38-0ubuntu0.18.04.1)
MySQL regression tests
mysql-testsuite-5.7 (5.7.38-0ubuntu0.18.04.1)
MySQL 5.7 testsuite
postgresql (10+190ubuntu0.1+9.0trisquel1)
object-relational SQL database (supported version)
postgresql-10 (10.21-0ubuntu0.18.04.1)
object-relational SQL database, version 10 server
postgresql-all (10+190ubuntu0.1+9.0trisquel1)
metapackage depending on all PostgreSQL server packages
postgresql-client (10+190ubuntu0.1+9.0trisquel1)
front-end programs for PostgreSQL (supported version)
postgresql-client
виртуальный пакет, предоставляемый postgresql-client-10
postgresql-client-10 (10.21-0ubuntu0.18.04.1)
front-end programs for PostgreSQL 10
postgresql-client-common (190ubuntu0.1+9.0trisquel1)
manager for multiple PostgreSQL client versions
postgresql-common (190ubuntu0.1+9.0trisquel1)
PostgreSQL database-cluster manager
postgresql-contrib (10+190ubuntu0.1+9.0trisquel1)
additional facilities for PostgreSQL (supported version)
postgresql-plperl-10 (10.21-0ubuntu0.18.04.1)
PL/Perl procedural language for PostgreSQL 10
postgresql-plpython-10 (10.21-0ubuntu0.18.04.1)
PL/Python procedural language for PostgreSQL 10
postgresql-plpython3-10 (10.21-0ubuntu0.18.04.1)
PL/Python 3 procedural language for PostgreSQL 10
postgresql-pltcl-10 (10.21-0ubuntu0.18.04.1)
PL/Tcl procedural language for PostgreSQL 10
postgresql-server-dev-all (190ubuntu0.1+9.0trisquel1)
extension build tool for multiple PostgreSQL versions
redis (5:4.0.9-1ubuntu0.2)
Persistent key-value database with network interface (metapackage)
redis-sentinel (5:4.0.9-1ubuntu0.2)
Persistent key-value database with network interface (monitoring)
redis-tools (5:4.0.9-1ubuntu0.2)
Persistent key-value database with network interface (client)